Bug 170812 - Rename Desktop menu to System
Rename Desktop menu to System
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-14 12:29 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 13:47:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 12:29:12 EDT
While not good, System is better than Desktop, and is what upstream uses.
Ubuntu uses it too.
Comment 1 Matthias Clasen 2005-10-17 12:07:31 EDT
Hmm, some translations (at least the German one) already use "System" for this.
What is the best way to do such a string change ? Keep the original msgstr and
change the various en_ translations ? 
Comment 2 Ray Strode [halfline] 2005-10-28 11:56:09 EDT
We should be careful not to break translations on this.
Comment 3 Ray Strode [halfline] 2005-11-01 13:47:46 EST
hi,

Should be fixed in tomorrow's rawhide.  I changed the msgid to System and
updated all the po files to use the new msgid.
Comment 4 sangu 2005-11-04 04:07:22 EST
Translation message (Korean Message)isn't changed in ko_KR.UTF-8.
Comment 5 Matthias Clasen 2005-11-04 09:19:40 EST
none of us speaks Korean....
Comment 6 Ray Strode [halfline] 2005-11-04 10:26:34 EST
Hi Sangu,

Getting new translations is hard.  The easiest way is for us to try to get this
change upstream and then the gnome translation team can come up with translations.

Just to be clear, Comment 2 meant "we should make sure that the old translations
still work, and untranslated 'System' doesn't show up everywhere translated
'Desktop' used to"  Note some of the translations (like German) already use
translated "System".

This is the best we can do, I think, until the name is changed upstream.

Note You need to log in before you can comment on or make changes to this bug.